

.rangeInput {
	display: flex;
	align-items: center;
	justify-content: space-between;
	max-width: 290px;
	input {
		font-family: "ApercuPro";
		padding: 20px;
		outline: none;
		border-color: rgb(52, 57, 59);
		width: 100%;
		height: 60px;
		border-radius: 9px;
		border: 1px solid #d2dae2;
		margin-top: 10px;
		padding: 0 20px 0 20px;
	}

	.startRange {
		margin-right: 10px;
	}
	.endRange {
		margin-left: 10px;
	}
}

.scoreDisplayMessage {
	input {
		font-family: "ApercuPro";
		padding: 20px;
		outline: none;
		border-color: rgb(52, 57, 59);
		width: 100%;
		height: 70px;
		border-radius: 9px;
		border: 1px solid #d2dae2;
		margin-top: 10px;
		padding: 0 20px 0 20px;
	}
}

.showScoreOnResultPage {
	margin-bottom: 20px;
}

.errorResultScreen {
	color: #f44336;
}